Jump to content

MediaWiki:Vector.css: Difference between revisions

From KAVAN RC Wiki
No edit summary
No edit summary
Line 1: Line 1:
.vector-typeahead-search-container {
.vector-typeahead-search-container {
     margin-left: auto;
     display: flex;
     margin-right: auto;
     justify-content: center;
}
}

Revision as of 08:29, 28 January 2026

.vector-typeahead-search-container {
    display: flex;
    justify-content: center;
}